import request from '@/utils/request'

// 订单总览
export const orderSummary = (data) => {
  return request({
    url: `/core/org/stat/orderSummary`,
    method: 'post',
    data
  })
}
// 人员总览
export const userSummary = (data) => {
    return request({
      url: `/core/org/stat/userSummary`,
      method: 'post',
      data
    })
  }

//机构排名
export const orgRank = (data) => {
    return request({
      url: `/core/org/stat/orgRank`,
      method: 'post',
      data
    })
  }


  